View Issue Details

IDProjectCategoryView StatusLast Update
0000045Bacula-Webfeaturepublic2013-11-19 15:05
ReportercraigAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.1.0 - alpha 
Target Version5.2.10Fixed in Version5.2.10 
Summary0000045: Backup job - ability to see logs
DescriptionAbility to see detail for a job (i.e. the log report for that job)
TagsNo tags attached.

Activities

johannes

2012-01-23 20:10

reporter   ~0000085

Hi!

I've made a quick implementation of this. I'm not sure if it is anything like what you've had in your minds, but it is good enough for me. :)

https://github.com/JLahti/bacula-web/commit/25f2009b0c459b42eedfb90e6550825f6767c237

Cheers!

davide

2012-01-25 16:10

manager   ~0000086

Hi,

I'm currently working on that part of code.
But I'll obviously use some of your code ;)

Thanks for your commitment.

Best regards

davide

2012-08-01 16:08

manager   ~0000132

DOne, this feature will be include in next version.

davide

2012-08-10 11:04

manager   ~0000134

Feature added in version 5.2.10

davide

2013-11-19 15:05

manager   ~0000340

Issue closed

Issue History

Date Modified Username Field Change
2011-11-06 12:49 davide New Issue
2011-11-06 12:49 davide Status new => assigned
2011-11-06 12:49 davide Assigned To => davide
2011-11-06 12:49 davide Reporter davide => craig
2012-01-23 20:10 johannes Note Added: 0000085
2012-01-25 16:10 davide Note Added: 0000086
2012-01-27 10:56 davide Target Version => 5.2.6
2012-05-25 12:23 davide Target Version 5.2.6 =>
2012-08-01 16:08 davide Note Added: 0000132
2012-08-01 16:08 davide Status assigned => acknowledged
2012-08-10 11:03 davide Fixed in Version => 5.2.10
2012-08-10 11:03 davide Target Version => 5.2.10
2012-08-10 11:04 davide Note Added: 0000134
2012-08-10 11:04 davide Status acknowledged => resolved
2012-08-10 11:04 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000340